@font-face {
	font-family: 'Gotham';
	src: url('fonts/Gotham Medium.eot');
	src:  url('fonts/Gotham Medium.woff') format('woff'), url('fonts/Gotham Medium.ttf') format('truetype'), url('fonts/Gotham Medium.svg') format('svg');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'Gotham';
	src: url('fonts/Gotham-Light.eot');
	src:  url('fonts/Gotham-Light.woff') format('woff'), url('fonts/Gotham-Light.ttf') format('truetype'), url('fonts/Gotham-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Gotham';
	src: url('fonts/Gotham-LightItalic.eot');
	src:  url('fonts/Gotham-LightItalic.woff') format('woff'), url('fonts/Gotham-LightItalic.ttf') format('truetype'), url('fonts/Gotham-LightItalic.svg') format('svg');
	font-weight: normal;
	font-style: italic;
}


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
strong,b{font-weight:bold;}
em,i{font-style:italic;}

body {
	font-family:  Gotham, Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#000000;line-height:1.2; position:relative;
}
a {
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
	color:#42b4e4;
	text-decoration:none;
}
a:hover {
	text-decoration:none;
	color:#000;
}

h1{font-size:36px;margin-bottom:20px; }
.banner h1{ text-transform:uppercase;margin-bottom:0px; text-align:center; color:#fff;}
h3{font-size:22px;line-height:1;margin-bottom:25px;font-weight:bold; text-transform:uppercase;  }
h2{font-size:36px;margin-bottom:20px;   text-transform:uppercase;}
.seo-page h2 {text-transform:capitalize;font-size:30px;}
.seo-page h1 {text-transform:uppercase;}
ul.list{ list-style:none;margin-bottom:25px;}
ul.list li{margin-bottom:10px;padding-left:20px; background:url(../images/dot.png) no-repeat 0px 8px;}
p{margin-bottom:25px;}
.clearfix{clear:both;}

.btn,button.btn{-webkit-appearance:none; background:#241f20;color:#fff; padding:20px 50px; text-align:center; box-sizing:border-box; display:inline-block;color:#fff; border:none;line-height:1; font-size:36px;font-family:  Gotham, Arial, Helvetica, sans-serif;}
.button-link a{display:block;padding:10px;font-size:14px;border:1px solid #42b4e4;text-transform:uppercase;font-weight:bold;text-align:center;}
.button-link a:hover{color:#fff;background:#42b4e4;}
a.btn:hover,button.btn:hover{background:#000; color:#fff;}
a.btn-expand{ text-align:center;padding:20px 0px;width:100%}
.banner{ background:url(../images/banner-1.jpg) no-repeat center center; background-size:cover;padding:70px 0px;border-top:12px solid #241f20;}
.content-inside{padding:70px 0px;}
.container{width:1200px;margin:0px auto; position:relative;}
.mbot{margin-bottom:80px;}
.container:after{ display:block;clear:both;content:'';}

header{ background:#fff;padding:30px 0px 12px;}
.toggle{ display:none;}
.logo{ float:left;display:block;}
.banner-home{ background:url(../images/banner-home.jpg) no-repeat center fixed; background-size:cover;padding:90px 0px 120px; font-size:18px;border-top:25px solid #241f20; border-bottom:85px solid #241f20;}
.box{ background:#fff;margin-left:35%;width:65%;padding:60px 70px 60px 70px; position:relative;box-sizing:border-box;}
.box-2{ background:#fff;padding:60px 70px 60px 70px; position:relative;box-sizing:border-box;}
.blog-post.box-2 a.btn {right: 20px;}
.banner-home a.btn{ position:absolute;bottom:-40px;right:70px;}
.btn-homes{position:absolute;bottom:-50px;left:0px;width:100%;}
a.btn-home{display:inline-block;background:url(../images/food.png) no-repeat 20px 10px #241f20;color:#fff;padding:15px 20px 15px 90px;font-size:24px;font-weight:bold;margin:0px 5px 10px 5px;text-align:left;border-radius:10px;}
a.btn-home:last-child{background:url(../images/cosme.png) no-repeat 20px 10px #241f20;}
a.btn-home:hover{background-color:#000;}
.action{ background:#42b4e4; padding:70px 0px;font-size:26px;line-height:1.5;}

nav{font-size:0;float:right; text-align:center;margin-top:0px; width:100%;}
nav li{ display:inline-block;font-size:20px;font-weight:bold;text-transform:uppercase; position:relative;}
nav a{color:#000;padding:10px 0px 10px 30px;display:block;  }
nav li ul{ display:none; position:absolute; background:#fff; text-align:left;padding-top:5px; z-index:100;min-width:250px;left:10px;}
nav a:hover{ color:#42b4e4;}
nav li ul a:hover{ color:#fff; background:#42b4e4;}
nav li ul li{ display:block}
nav li ul li a{padding:10px 20px;}
nav li:hover ul{ display:block;}
.content-img{ position:relative;padding:80px 0px 140px;}
.content-img-inside{width:40%;}
.content-img .img{ position:absolute;top:0px;width:50%;height:100%; background-size:cover; background-position:center; }
.process .img{ background-image:url(../images/img-process.jpg);right:0px;}
.design .img{ background-image:url(../images/img-design.jpg);right:0px;}
.packaging .img{ background-image:url(../images/img-packaging.jpg);left:0px;}
.packaging2 .img{ background-image:url(../images/img-packaging.jpg);right:0px;}
.project .img{ background-image:url(../images/img-project.jpg);left:0px;}
.baking .img{ background-image:url(../images/img-baking.jpg);left:0px;}
.agriculture .img{ background-image:url(../images/img-ag.jpg);left:0px;}
.beverages .img{ background-image:url(../images/img-beverages.jpg);left:0px;}
.dairy .img{ background-image:url(../images/img-dairy.jpg);left:0px;}
.meat .img{ background-image:url(../images/img-meat.jpg);left:0px;}
.fmcg .img{ background-image:url(../images/img-fmcg.jpg);left:0px;}
.pharma .img{ background-image:url(../images/img-pharma.jpg);left:0px;}

.pharma .content-img-inside,.fmcg .content-img-inside,.meat .content-img-inside,.dairy .content-img-inside,.beverages .content-img-inside,.agriculture .content-img-inside,.packaging .content-img-inside,.project .content-img-inside,.baking .content-img-inside{margin-left:60%;}
.row:after {
	clear:both;
	content:'';
	display:block
}
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col-13 {
	position: relative;
	padding-left: 15px;
	padding-right: 15px;
	box-sizing:border-box;
float:left;
}
.row {
	margin-left: -15px;
	margin-right: -15px;
}
.row.row-gutter{	margin-left: -30px;
	margin-right: -30px;
}
.row-gutter > .col-1, .row-gutter > .col-2,.row-gutter > .col-3,.row-gutter > .col-4,.row-gutter > .col-5,.row-gutter > .col-6, .row-gutter > .col-7,.row-gutter > .col-8, .row-gutter > .col-9, .row-gutter > .col-10,.row-gutter > .col-11,.row-gutter > .col-12,.row-gutter > .col-13 {

	padding-left: 30px;
	padding-right: 30px;
}
.col-12 {
	width: 100%;
}
.col-11 {
	width: 91.66666667%;
}
.col-10 {
	width: 83.33333333%;
}
.col-9 {
	width: 75%;
}
.col-8 {
	width: 66.66666667%;
}
.col-7 {
	width: 58.33333333%;
}
.col-6 {
	width: 50%;
}
.col-5 {
	width: 41.66666667%;
}
.col-4 {
	width: 33.33333333%;
}
.col-3 {
	width: 25%;
}
.col-2 {
	width: 16.66666667%;
}
.col-1 {
	width: 8.33333333%;
}

footer{padding:40px 0px; background:#241f20;color:#fff;line-height:1.4;}
footer a{color:#fff;}
footer a:hover{color:#f2f2f2;}
.footer-menu{ padding:55px 95px;}
.footer-menu:after{ clear:both; content:''; display:block;}
.col-footer{ width:21%; float:left;margin-right:1%;}
.col-footer:nth-child(4){ width:33%; float:right;}
.col-footer .top-menu {font-weight: bold; text-transform: uppercase;}

.copyright-left{ float:left;font-size:16px;}
.copyright-right{ float:right;font-size:16px;}

.img-left{ float:left;margin-right:50px;max-width:30%;margin-bottom:30px;}

.intro{padding:60px 0px 40px; background:url(../images/bg-middle2.jpg) no-repeat center bottom #fff; background-size:cover;}
.home-blog{padding:60px 0px 0px; background: #fff; }
input.form-control,textarea.form-control,select.form-control{ background:#fff;color:#000; padding:15px 20px; box-sizing:border-box; display:inline-block; border:1px solid #ccc;line-height:1;font-size:18px;font-family:  Gotham, Arial, Helvetica, sans-serif;width:100%;margin-bottom:20px; outline:none}
.form-group{margin-bottom:20px;}
button.form-control{-webkit-appearance:none; background:#42b4e4;color:#fff; padding:15px 50px; box-sizing:border-box; display:inline-block; line-height:1;font-family:  Gotham, Arial, Helvetica, sans-serif;width:100%;font-weight:bold;outline:none;text-align:left;border:0px; text-transform:uppercase;font-size:24px;}
button.form-control:hover{ background:#000;}

img{max-width:100%; box-sizing:border-box;}
header.fixed,#home header.fixed{ position:fixed;top:0px;z-index:300; background:#000;padding:20px 0px; display:none;width:100%;}
.text-center{ text-align:center}

.news-list-title-home { font-size: 18px; text-transform: capitalize;}

#outerImageContainer {   max-width: 90%;    overflow: hidden;    height: auto !important;    font-size:0!important;}
#imageDataContainer {    max-width: 90%;    overflow: hidden;}
#lightboxImage {    max-width: 100%;}
.staffs{padding-top:50px;}
.staffs:after{ clear:both; content:''; display:none;}
a.staff-div{ display:block;width:33.33%; float:left; position:relative; line-height:0; cursor:pointer;}
.overlay-staff{opacity:0; position:absolute; background:rgba(66,180,228,0.7); top:0px;left:0px;width:100%;height:100%; padding:30px 80px 30px 30px;box-sizing:border-box;line-height:1.3;}
.overlay-staff span{ position:absolute;top:30px;right:30px; background:url(../images/plus.png) no-repeat center center;width:45px;height:45px;}
a.staff-div h3{font-size:30px; color:#fff; font-weight:normal; margin-bottom:0px;}
a.staff-div p{ color:#fff; margin-bottom:0px; font-weight:bold; font-size:21px;}
a.staff-div:hover .overlay-staff{ opacity:1;	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;}
	.staff-title{ text-transform:none; text-align:left;line-height:1;margin-bottom:35px;}
	.norm{ font-size:18px; font-weight:bold;}
	.tbAdr{margin-bottom:30px;}
		.tbAdr{margin-bottom:60px;}
	.tbAdr td{padding-right:10px;}
	
	.pt-1{padding-top:10px;}
	.pb-1{padding-bottom:10px;}
	.pr-1{padding-right:10px;}
	.pl-1{padding-left:10px;}
	.pt-2{padding-top:20px;}
	.pb-2{padding-bottom:20px;}
	.pt-3{padding-top:30px;}
	.pb-3{padding-bottom:30px;}
	.pt-4{padding-top:40px;}
	.pb-4{padding-bottom:40px;}
	.pt-5{padding-top:50px;}
	.pb-5{padding-bottom:50px;}
	.display-flex{display:flex;}
	.flex-align-center{align-items:center;}
	.flex-align-stretch{align-items:stretch;}
	.flex-wrap{flex-wrap:wrap;}
	.flex-justify-between{justify-content:space-between;}
	.header-with-phone div:last-child{
	  text-align:right;
	}
	.logo-2{
	  display:none;
	}
	.content-box{
	  width:calc(50% - 30px);
	  margin:16px 0px;
	}
	.content-box h4{
	  font-size:24px;
	  font-weight:bold;
	  color:#36B4E5;
	  text-transform: uppercase;
	  border-left: solid 6px #000;
	  padding-left:8px;
	  margin-bottom:10px;
	}
	.process-box{
	   display:flex;
	   background-color:#DDF5FF;
	   border-radius:20px;
	   padding:30px;
	}
	.btn-process{
	  display:block;
	  font-size:20px;
	  color:#FFF;
	  Background-color:#000;
	  border-radius:9px;
	  width:180px;
	  padding:10px 30px;
	  text-align:center;
	  margin-left:20px;
	}
	.btn-process:hover{
	  color:#FFF;
	  Background-color:rgba(0,0,0,0.85);
	  
	}
	
	.hero-card-1{
	  background-color:#FFF;
	  border-radius:17px;
	  padding:30px 25px 10px;
	  font-size:16px;
	}
	.hero-card-1 h1{
	  font-size:32px;
	}
	.hero-card-2{
	  background-color: #000;
	  border-radius: 17px;
	  display:flex;
	  flex-direction:column;
	  width:100%;
	}
	.hero-card-2 a{
	  height:100%;
	}
	.hero-card-2-container{
	  display:flex;
	  flex-direction:column;
	  height:100%;
	}
	.hero-card-2 img{
	  border-radius:17px 17px 0 0;
	  height:100%;
	  object-fit:cover;
	}
	.hero-card-2-content{
	  padding:20px 25px 0;
	  color:#FFF;
	  text-align: center;
	  font-size:16px;
	}
	.hero-card-2 h2{
    font-weight: bold;
	  font-size:26px;
	  text-transform: none;
	}
	.hero-card-2:hover {
	  box-shadow: 3px 3px 8px rgba(0,0,0, 0.5)
	}
	.hero-card-2 p:hover{
	  color:rgba(255,255,255,0.8);
	}
	.cap-card{
	  display:flex;
	  flex-direction:column;
	  justify-content:space-between;
	  margin-bottom:30px;
	  width:100%;
	}
	.cap-card a{
	  height:100%;
	  background-color: #2AA1CE;
	  padding:30px 25px 70px;
	  border-radius:19px;
	  color:#000;
	}
	.cap-card a div:last-child{
	  color:#FFF;
	  position:absolute;
	  bottom:60px;
	  left:0;
	  right:0;
	  margin: 0 auto 0 auto;
	}
	.cap-card a div:last-child:hover{
	  color:rgba(255,255,255,0.8);
	}
	.cap-card a:hover{
	  box-shadow: 3px 3px 8px hsl(0, 0%, 70%);
	}
	/*home page blog styles */
	
.card-home {
	background: white;
	border: 1px solid #d4d9dd;
}

.card-home a {
	color: black;
	text-decoration: none;
}

.card-home a:hover {
	box-shadow: 3px 3px 8px hsl(0, 0%, 70%);
}

.card-content {
	padding: 1.4em;
}

.card-content h3 {
	text-transform: capitalize;
}


.card-content h2 {
	margin-top: 0;
	margin-bottom: .5em;
	font-weight: normal;
}

.card-content p {
	font-size: 95%;
}

.card-content p:last-child {
	color: #42b4e4;
}


.card-img-container {
    background-color: grey;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 400px;
}


    .cards {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        margin-top: -1em;
    }
    .cards.cards-2{justify-content: center;}
    .card-home {
        display: flex; /* This rule will be inherited by the 60em media rule below */
        /*flex: 0 1 calc(50% - .5em);*/
        margin-bottom:  2em;
        flex-grow: 0;
        flex-shrink: 3;
        flex-basis: 100%;
}

.submenu2>.submenu2ul{
  display:none;
  margin-top:-50px; 
  left:250px;
}	

.submenu2:hover>.submenu2ul{
  display:block;
}	


@media screen and (min-width: 640px) {


    .card-home {
        flex-grow: 0;
        flex-shrink: 3;
        flex-basis: calc(50% - .5em);
}
  

}


@media screen and (min-width: 960px) {
    

    .card-home {
        flex-grow: 0;
        flex-shrink: 1;
        flex-basis: calc(33% - 1em);
}
.cards-2 .card-home {
        flex-grow: 0;
        flex-shrink: 1;
        flex-basis: calc(70% - 1em);
}

  .cards:after {
    content: none;
}


}

/*blog list page pagination styles */	
	
.model_pagination {
    text-align: center;width:100%;
}	
	
.model_pagination a {
  display: inline-block;
  padding: 0.5em 1em;
  border-radius: 4px;
  text-decoration: none;
  color: #fff;
  background: #42b4e4;
}	

.model_pagination a:hover {
  background: black;
}	
	
@media(max-width:1300px){
    .banner-home {padding-top:70px;}
    .logo{width:280px;}
    .box{padding:40px 50px;width:75%;margin-left:25%;}
    header{padding:20px 0px;}
    nav li ul{ padding-top:25px; }
}
@media(max-width:1200px)
{
.content-img{ position:relative;padding:0px 0px 50px;}
.content-img-inside{width:100%;margin-left:0px !important;}
.content-img .img{ position:relative;top:0px;width:100%;height:300px;margin-bottom:50px;}


.footer-menu{padding:50px 0px;}
a.btn{font-size:30px;}
.box{padding:50px;}
.overlay-staff{padding:20px 50px 20px 20px;}
.overlay-staff span{width:30px;height:30px;top:20px;right:20px;}
a.staff-div h3{font-size:24px;}
.container{width:960px;}
}

@media(max-width:1023px)
{


.row,.row.row-gutter {
 margin:0px;
}

 .col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col-13 {
 position: relative;
padding:0px;
float:none;
width:100%;
}
.row-gutter > .col-1, .row-gutter > .col-2,.row-gutter > .col-3,.row-gutter > .col-4,.row-gutter > .col-5,.row-gutter > .col-6, .row-gutter > .col-7,.row-gutter > .col-8, .row-gutter > .col-9, .row-gutter > .col-10,.row-gutter > .col-11,.row-gutter > .col-12,.row-gutter > .col-13 {
padding:0px;
}
.container{width:90%;}
.box{width:100%;margin-left:0px;}
.col-footer,.col-footer:last-child{ float:none; width:100%;margin-right:0px;margin-bottom:20px;}
.footer-menu{padding:50px 0px 20px;}
.copyright-left,.copyright-right{ float:none;padding:0px; text-align:left;}


.toggle{ display:block; float:right; width:30px;height:30px; background:url(../images/toggle.png) no-repeat center center;margin-top:30px; cursor:pointer;}
nav{font-size:20px;float:none; text-align:left;padding-top:30px;clear:both; display:none; margin-top:0px;}
nav li{ display:block;}
nav a{padding:10px 20px;border-top:1px solid #eee;}
nav li ul{ display:block; position:relative; padding-top:0px;left:0px;margin-top:0px; text-align:left}
nav a:hover{ color:#fff; background:#42b4e4;}
nav li ul li a{padding:10px 40px; text-transform:none}

.action{ text-align:center;}
.action a.btn{margin-top:30px;}
    .blog-post.box-2 {margin-bottom: 60px;}
    
.submenu2>.submenu2ul{
  display:block;
  margin-top:0; 
  left:40px;
}	
.intro{background-size:auto;}
.hero-card-2 {
	  margin-top:30px;
	}
.hero-card-2 img{
	  width:100%;
	}
 .banner-home .col-4:nth-child(2),  .banner-home .col-4:nth-child(3){
   width:48%;
 }
 .banner-home .col-4:nth-child(2){
   margin-right:4%;
 }
}

@media(max-width:767px)
{
  .btn-homes{position:relative;bottom:0px;}
a.staff-div{ display:block;width:100%; float:none; }
a.staff-div img{width:100%;}
.overlay-staff{padding:30px 80px 30px 30px;}
.overlay-staff span{width:45px;height:45px;top:30px;right:30px;}
a.staff-div h3{font-size:30px;}

.content-box{
    width:100%;
  }
.btn-process{
  margin:15px 0 0;
}
.process-box{
  flex-direction: column;
}
}
@media(max-width:639px)
{
a.btn{font-size:24px;}
h1,h2{font-size:30px;}
.action{font-size:20px;}
.box,.box-2{padding:30px;}
a.btn-home {display:block;margin:0px 0px 10px 0px;}

.banner-home a.btn{right:30px;}

.banner-home .col-4:nth-child(2),  .banner-home .col-4:nth-child(3){
   width:100%;
 }
 .banner-home .col-4:nth-child(2){
   margin-right:0;
 }
 .hero-card-2 img{
   max-height: 250px;
 }
 .header-with-phone{
	  display:none;
	}
  .logo-2{
    display:block;
  }
}
@media(max-width:479px)
{
.logo{ float:none;}
.toggle{ float:none;margin:20px auto 0px auto;}
.banner-home{padding-top:50px;border-top-width:10px; border-bottom-width:50px;}
.overlay-staff{padding:20px 50px 20px 20px;}
.overlay-staff span{width:30px;height:30px;top:20px;right:20px;}
a.staff-div h3{font-size:24px;}
}